

/*---jSociety---*/

.footer_top {
    padding: 50px 0px;
    background: url(http://www.trustedgarden.com.au/wp-content/uploads/2017/08/tg-footer-a1.jpg);
    background-position: 50% 35%;
    box-shadow: inset 1000px 1000px rgba(248, 152, 31, 0.87);
    background-size: cover;
}
.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}

/*-------footer------*/

.footer_top .site-directory h5, .footer_top .contact-details h5 {
    text-align: left !important;
}

.footer_top .site-directory ul li {
    text-align: left !important;
    margin-bottom: 8px;
}

.footer_top .contact-details p, .footer_top .contact-details a{
    text-align: left !important;
}

@media (min-width:1001px) and (max-width: 1424px) {
.header_bottom .q_logo img {
    top: -38%;
    width: 260px !important;
    height: auto !important;
}
}

@media (max-width: 768px) {
.footer_bottom {
line-height: 24px;
padding: 15px;
}

footer .about-text {
text-align: left !important;
margin-bottom: 30px;
}

.about-text .aligncenter {
margin: 0px !important;
}

footer .contact-details {
margin-bottom: 30px;
}

}

.header_top {
    height: auto;
}

header.scrolled .header_top {
    background-color: #f5f4f5!important;
}

/*@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 53px !important; /* this should be equal to mobile header height */
        padding-bottom: 140px !important;
    }

    .header_top {
        display: block!important;
        height: 53px !important;
    }

    .header_top > .left, .header_top > .right {
        text-align: center;
        float: left !important;
        padding: 0 10%;
    }
}*/